<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="36dp"
    android:layout_marginTop="4dp"
    android:gravity="center_vertical"
    android:paddingStart="20dp"
    android:paddingLeft="20dp"
    android:textColor="@color/text_tertiary"
    android:textSize="@dimen/secondary_size"
    tools:text="内容视频" />